Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005057 [JEDI VCL] 00 JVCL Components minor always 2009-12-17 21:46 2011-06-10 16:10
Reporter delphaber View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005057: Memory leaks in JvDockControlForm.pas
Description These are 2 hints that I saw after compiling today svn:

Variable "otherForm" is declared but never used in "ManualTabDock"
Variable "n" is declared but never used in "ManualTabDock"

Bye :)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017463)
AHUser (developer)
2010-06-07 16:03

The hints were fixed a long time ago. And hints aren't memory leaks.

- Issue History
Date Modified Username Field Change
2009-12-17 21:46 delphaber New Issue
2009-12-18 12:06 obones Status new => acknowledged
2009-12-18 12:06 obones Target Version => 3.40 - not yet released
2010-06-07 16:03 AHUser Note Added: 0017463
2010-06-07 16:03 AHUser Status acknowledged => resolved
2010-06-07 16:03 AHUser Fixed in Version => Daily / SVN
2010-06-07 16:03 AHUser Resolution open => fixed
2010-06-07 16:03 AHUser Assigned To => AHUser
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker